<!DOCTYPE html>
<html lang="en">

<head>

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Document</title>
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="separate.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
            crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
            crossorigin="anonymous">
    </head>
</head>

<body>
    <div class="container">
        <nav class="navbar navbar-expand-lg navbar-light ">
            <a class="navbar-brand" href="index.html"><img src="images/logo-2.png" alt=""></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown"
                aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav ml-auto">

                    <li class="nav-item">
                        <a class="nav-link nav-link-prashalnik" href="#">
                            <!-- <p class="prashalnik">?</p> -->
                        </a>
                    </li>
                    <li class="nav-item dropdown ">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true"
                            aria-expanded="false">
                            МЕНИ <i class="fas fa-bars"></i>
                        </a>
                        <div class="dropdown-menu " aria-labelledby="navbarDropdownMenuLink">
                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/business" target="_blank">Корпоративни
                                тренинзи
                            </a>
                            <a class="dropdown-item mr-auto" href="https://brainster.co/courses" target="_blank">Курсеви</a>
                            <a class="dropdown-item mr-auto" href="http://codepreneurs.co/" target="_blank">Академија за
                                програмирање
                            </a>
                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/marketpreneurs" target="_blank">Академија
                                за маркетинг</a>
                            <a class="dropdown-item mr-auto" href="https://www.brainster.io/akademija-za-dizajn" target="_blank">Академија
                                за дизајн</a>


                        </div>
                    </li>
                </ul>
            </div>
        </nav>
        <hr>
    </div>


    <div class="container">
        <div class="row" id="list">
            <!-- <div class="col-md-2">
                <img src="" alt="" id="separate-img">
                
            </div>
            <div class="col-md-7 offset-1">
                <div class="class">
                    <span id="class"></span>
                </div>
                <div class="titles">
                    <h3 id="title"></h3>
                </div>
                <div class="content">
                    <p id="content"></p>

                </div>
            </div>
            <div class="col-md-1 offset-1">
                <img src="images/share.png" alt="">
            </div>
        </div> -->

        </div>
    </div>
    <div class="container">
        <div class="row  mg-top-5 ">
            <div class="col-md-12 dimgrey">
                <p class="text-left">Препорачани од нашиот тим</p>
                <hr>
            </div>
        </div>
        <div class="row text-center">
            <div class="col-md-3 mg-b-1">
                <div class="card card1 border-purple">
                    <div class="bg-color-preporacano">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/2. Иновации/Икони/3.png" alt="Card image cap">
                    </div>
                    <div class="card-body text-left">
                        <span>INOVATION</span>
                        <h5>Future Trends</h5>
                        <p class="text smallP">Оваа алатка им помага на малите и големите групи да ги идентификуваат клучните
                            трансформативни трендови во текот на следните три години, да ги </p>
                        <div class="fadeout"></div>
                        <button class="btn btn-large btn-preporacano"> READ MORE</button>
                    </div>
                </div>
            </div>
            <div class="col-md-3  mg-b-1">
                <div class="card card1 border-purple">
                    <div class="bg-color-preporacano">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/9.png" alt="Card image cap">
                    </div>
                    <div class="card-body text-left">
                        <span>ACTION</span>
                        <h5>IDOARRT Meeting Design</h5>
                        <p class="text smallP">IDOARRT е едноставна алатка која ќе ви помогне да водите ефикасен состанок
                            или групен процес со поставување јасна цел, структура и цели на самиот почеток.
                        </p>
                        <div class="fadeout"></div>
                        <button class="btn btn-large btn-preporacano"> READ MORE</button>

                    </div>
                </div>
            </div>
            <div class="col-md-3 mg-b-1">
                <div class="card card1 border-purple">
                    <div class="bg-color-preporacano">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/10.png" alt="Card image cap">
                    </div>
                    <div class="card-body text-left">
                        <span>ENERGY</span>
                        <h5>Sync Claps</h5>
                        <p class="text smallP">Вежбата во овој круг е едноставна, но предизвикувачка и многу ефективна за
                            генерирање на фокус и усогласување во група. Учесниците стојат во круг и кратко </p>
                        <div class="fadeout"></div>
                        <button class="btn btn-large btn-preporacano"> READ MORE</button>
                    </div>
                </div>
            </div>
            <div class="col-md-3 mg-b-1">
                <div class="card card1 border-purple">
                    <div class="bg-color-preporacano">
                        <img class="card-img-top" src="images/BrainsterBox - текст и слики/1. Eнергија/Икони/11.png" alt="Card image cap">
                    </div>
                    <div class="card-body text-left">
                        <span>ENERGY</span>
                        <h5>Shake Down</h5>
                        <p class="text smallP">Во овој краток и физички energizer, групата го растресува своето тело еден
                            дел по еден, во исто време. Почнувајќи со осум тресења од десната рака, потоа осум </p>
                        <div class="fadeout"></div>
                        <button class="btn btn-large btn-preporacano"> READ MORE</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid bg-purple1 mg-top-2 pd-top-1 text-white ">
        <div class="row">
            <div class="col-md-3 offset-1 mg-r-3 ">
                <h3>Brainster Box</h3>
                <p>Brainster Box е ресурс за секој што сака да ги направи работите покреативни и поефикасни во својот тим
                    или компанија</p>
            </div>
            <div class="col-md-3 mg-r-3">
                <h3>За нас</h3>
                <p>Brainster е иновативна компанија за едукација која комбинира врвен наставен план, ескпертиза и ефективна
                    стратегија за обучување на компании и индивидуалци.</p>
            </div>
            <div class="col-md-4 links ">
                <h3>Продукти на Brainster</h3>
                <a href="https://www.brainster.io/business" target="_blank">Корпоративни тренинзи</a><br>
                <a href="https://brainster.co/courses" target="_blank">Курсеви</a><br>
                <a href="http://codepreneurs.co/" target="_blank">Академија за програмирање</a><br>
                <a href="https://www.brainster.io/marketpreneurs" target="_blank">Академија за маркетинг</a><br>
                <a href="https://www.brainster.io/akademija-za-dizajn" target="_blank">Академија за дизајн</a>
            </div>
        </div>
    </div>




    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous"></script>
    <script src="main.js"></script>
    <script src="separate.js"></script>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

</body>

</html>